<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@ (%@)</key>
	<string>%1$@ %2$@ (%3$@)</string>
	<key>About App</key>
	<string>关于应用</string>
	<key>Acknowledgements</key>
	<string>致谢</string>
	<key>Check out %@ on the App Store!</key>
	<string>在 App Store 上查看 %@！</string>
	<key>Compliance</key>
	<string>遵守</string>
	<key>Contact Developer…</key>
	<string>联系开发商…</string>
	<key>Details</key>
	<string>细节</string>
	<key>Done</key>
	<string>完毕</string>
	<key>Email</key>
	<string>电子邮件</string>
	<key>Frameworks</key>
	<string>构架</string>
	<key>Links</key>
	<string>链接</string>
	<key>Open TestFlight…</key>
	<string>打开TestFlight…</string>
	<key>Open Website…</key>
	<string>打开网站…</string>
	<key>Other Apps</key>
	<string>其他应用</string>
	<key>People</key>
	<string>人们</string>
	<key>Privacy Policy</key>
	<string>隐私政策</string>
	<key>Product Page</key>
	<string>产品页面</string>
	<key>Profiles</key>
	<string>型材</string>
	<key>Repository</key>
	<string>存储库</string>
	<key>Review…</key>
	<string>审查…</string>
	<key>Share App</key>
	<string>分享应用</string>
	<key>Share…</key>
	<string>分享…</string>
	<key>Terms Of Use</key>
	<string>使用条款</string>
	<key>TestFlight</key>
	<string>TestFlight</string>
	<key>View</key>
	<string>看法</string>
	<key>View %@ in the App Store</key>
	<string>在 App Store 中查看 %@</string>
	<key>View Acknowledgements…</key>
	<string>查看致谢…</string>
	<key>View Privacy Policy…</key>
	<string>查看隐私政策…</string>
	<key>View Profile…</key>
	<string>查看资料…</string>
	<key>View Terms of Use…</key>
	<string>查看使用条款…</string>
	<key>View all Apps</key>
	<string>查看所有应用</string>
	<key>View…</key>
	<string>看法…</string>
	<key>Website</key>
	<string>网站</string>
	<key>Write Review</key>
	<string>写评论</string>
</dict>
</plist>
